Subject: [IGSREPORT-10749] RE: [IGSREPORT-10748] Wk 1241 IGS SINEX Combination
From: "Ferland, Rémi" <[email-masked]>
To: 'IGS Report Mailbox' <[email-masked]>
Cc: 'gendt' <[email-masked]>, 'nisn' <[email-masked]>
Date: Thu, 6 Nov 2003 10:46:46 -0500

******************************************************************************
IGS Electronic Report   06 Nov 07:47:36 PST 2003      Message Number 10749
******************************************************************************

Author: R. Ferland

Dear Colleagues,

	Please disregard the report for the "Wk 1241 IGS SINEX Combination"
that was just sent. I mistakenly sent this week combination with the
IGS00(v2)/IGb00 proposed realization rather than the current official
one (IGS00(v1)).
The corrected combination will be sent later on today.

Sorry for the inconvenience.
Best Regards,
Remi,